### Method

# GimpUi ScrolledPreview freeze

#### Declaration [src]

    void
    gimp_scrolled_preview_freeze (
      GimpScrolledPreview* preview
    )

#### Description [src]

While the `preview` is frozen, it is not going to redraw itself in response to scroll events.

This function should only be used to implement widgets derived from `GimpScrolledPreview`. There is no point in calling this from a plug-in.

Available since: | 2.4